### Function

# Geglcalloc

#### Declaration [src]

    gpointer
    gegl_calloc (
      gsize size,
      gint n_memb
    )

#### Description [src]

Allocated 0’d memory.

This function is not directly available to language bindings.

#### Parameters

`size`

  Type: `gsize`

  Size of items to allocate.

`n_memb`

  Type: `gint`

  Number of members.

#### Return value

Type: `gpointer`

No description available.

The data is owned by the called function.
The return value can be `NULL`.